/* Custom Styles for SMTC Theme */

.no-scrollbar::-webkit-scrollbar {
  display: none;
}
.no-scrollbar {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

/* Add any additional CSS here */


/* Contact Form 7 固有のスタイル調整 */
.wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}
.wpcf7-not-valid-tip {
    color: #ef4444; /* red-500 */
    font-size: 0.875rem;
    margin-top: 0.25rem;
}
.wpcf7-response-output {
    margin: 2rem 0 0 !important;
    padding: 1rem !important;
    border-radius: 0.5rem !important;
    border: 1px solid #cbd5e1 !important; /* border-slate-300 */
    font-size: 0.875rem;
}

.l-height15{
  line-height: 1.5!important;
}